PRODUCT STUDIO
Product Images1 / 3
Zyxel / PRODUCT DOSSIER
Zyxel ES3500-24
Zyxel ES3500-24-EU0101F Switch
SKU: ES3500-24-EU0101F
Zyxel ES3500-24, Gözetilmiş, L2
You can report any missing or inaccurate technical specifications.
Recorded technical parameters and manufacturer data are verified.
Zyxel ES3500-24-EU0101F Switch
Technical specifications
Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Connection Gateway Mirroring
Yes
Connection Clustering
Yes
Maximum Data Transfer Speed
10G support
No
Network Interface
Fast Ethernet
Tree Protocol Duration
Yes
Copper ethernet cabling technology
DHCP features
Power Over Ethernet Poe Support
No
Number of Fast Ethernet Copper Inputs
24
Search IGMP
Yes
Service Quality QoS Support
Yes
Basic Opening Closing RJ 45 Ethernet Input Count
Data Speed
10/100 Mbps
Wi-Fi standards
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Communication LED Indicators
Yes
Power Connection
Static port security
Yes
Security
EN 55022: 2006+A1: 2007, EN 61000-3-2, EN 61000-3-3, EN 55024, AS/NZS CISPR 22: 2009, FCC, ICES-003, BSMI (CNS13438, CNS14336), EN 60950-1
Security Algorithm Supported
802.1x RADIUS
SSH/SSL support
Yes
Address Table Size
Jumbo frames support
Yes
Web-based management
Yes
Product Color
Akis Control Support
Yes
Contact Layer
Key Type
Connection Control List ACL
Yes
Publication Flow Control
Yes
MAC address filtering
Yes
Speed Limiting
Yes
Stackable
Yes
MIB support
RFC1213, RFC1493, RFC1643, RFC1757, RFC2011, RFC2012, RFC2013, RFC2233, RFC2674, RFC2925
SSH SSL Support
Yes
®